This package was debianized by root <root@pc2.lab.com> on
Sun,  4 Feb 2007 19:54:30 +0600.

It was downloaded from <fill in http/ftp site>

Upstream Author: <put author(s) name and email here>

Copyright: <put the year(s) of the copyright, and the names of the
            copyright holder(s) here>

License:

<Put the license of the package here>


The Debian packaging is (C) 2007, root <root@pc2.lab.com> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL'.


# Please also look if there are files or directories which have a
# different copyright/license attached and list them here.

